Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:31:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rameesa Sherin                    Hello           10:04 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:04 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:04 AM, 30th Sep                     Rameesa Sherin                    1           10:05 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Hello Rameesa Sherin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:05 AM, 30th Sep                     Rameesa Sherin                    2           10:05 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:05 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:05 AM, 30th Sep                     Rameesa Sherin                    2           10:05 AM, 30th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:05 AM, 30th Sep                     Rameesa Sherin                    1           10:05 AM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:05 AM, 30th Sep                     Rameesa Sherin                    [email-masked]           10:05 AM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:05 AM, 30th Sep                   Sohaib                   Hi Rameesa,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:06 AM, 30th Sep                     Rameesa Sherin                    Hi           10:07 AM, 30th Sep                     Rameesa Sherin                    So i played this daily game           10:07 AM, 30th Sep                     Rameesa Sherin                    And i won 50 ard voucher           10:07 AM, 30th Sep                     Rameesa Sherin                    In not able to copy paste it during checkout           10:07 AM, 30th Sep                     Rameesa Sherin                    Pls help           10:07 AM, 30th Sep                   Sohaib                   Could you please provide with some snapshot           10:08 AM, 30th Sep                     Rameesa Sherin                    Ok           10:09 AM, 30th Sep                     Rameesa Sherin                    It was automatically copied to my clipboard           10:10 AM, 30th Sep                     Rameesa Sherin                    But when im checking out           10:10 AM, 30th Sep                     Rameesa Sherin                    I cnt paste it           10:10 AM, 30th Sep                     Rameesa Sherin                             10:11 AM, 30th Sep                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           10:13 AM, 30th Sep                     Rameesa Sherin                    Ok           10:13 AM, 30th Sep                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           10:17 AM, 30th Sep                     Rameesa Sherin                    Ok           10:17 AM, 30th Sep                     Rameesa Sherin                    So how to get code?           10:18 AM, 30th Sep                   Sohaib                   Could you please confirm the source from that  you have received this offer           10:20 AM, 30th Sep                     Rameesa Sherin                    Your site has this offer right?           10:20 AM, 30th Sep                     Rameesa Sherin                    I got it at first           10:21 AM, 30th Sep                     Rameesa Sherin                    When i applied it during checkout           10:21 AM, 30th Sep                     Rameesa Sherin                    It showed above 300 aed           10:21 AM, 30th Sep                     Rameesa Sherin                    So when i again applied           10:21 AM, 30th Sep                     Rameesa Sherin                    Couldnt paste it           10:21 AM, 30th Sep                     Rameesa Sherin                    In the promo section           10:21 AM, 30th Sep                   Sohaib                   Please allow me a moment to check this for you.           10:24 AM, 30th Sep                     Rameesa Sherin                    Ok           10:24 AM, 30th Sep                   Sohaib                   We are going now to escalate this issue our concern team and  we will inform you via email as soon as we get an update from them please allow us some time while getting a response from them           10:27 AM, 30th Sep                     Rameesa Sherin                    K           10:28 AM, 30th Sep                   Sohaib                   Is there anything else I can help you with for now?           10:28 AM, 30th Sep                     Rameesa Sherin                    No           10:29 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:29 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4940161